\documentclass{smai_abstract}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Ne pas modifier le nom et les dates du congrès !
\congres{ CANUM 2020 }
\dates{ 13-17 juin 2022 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


% 1 : Donner ici le titre de la communication
\titre{Robust intersection algorithms for non-matching grids}

% 2 : Indiquer autant d'auteurs que nécessaire dans l'ordre souhaité
%     en utilisant les commandes suivantes
%     \auteur{Nom}{Prénom}{Labo}{Ville}
%     \orateur{Nom}{Prénom}{Labo}{Ville}{e-mail}
% Merci d'utiliser une fois et une seule la commande \orateur


\orateur{McCoid}{Conor}{Section de Math\'ematiques}{Universit\'e de Gen\`eve}{conor.mccoid@unige.ch}
\auteur{Gander}{Martin J.}{Section de Math\'ematiques}{Universit\'e de Gen\`eve}


% 3 : Bibliographie
% Indiquez ici le nom de votre fichier bibtex
% ou commenter la ligne si vous n'avez pas de bibliographie
\bibliographie{abstract}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}

Parallel methods can involve two or more meshes overlapping one another.
Normally it is beneficial to choose these meshes such that this overlap is easy to calculate.
However, for some geometries it is preferable for these meshes to be unrelated to one another.
In this case it is essential to be able to project from one mesh to the other.
We present a robust algorithm for the intersection of simplicial grids.
Its robustness is based on the principles of parsimony.
We focus on which aspects provide robustness, as these may be applied to other algorithms.

\end{document}
